@import url('https://fonts.googleapis.com/css?family=PT+Sans');

body
{
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-size: 12px;
    font-weight: 100;
    min-width: 1024px;
    min-height: 500px;
    background-position: center center;
}

h1 {
    color: #fff;
}

a, a:hover {
    color: #c00d18;
}

a img {
    text-decoration: none !important;
    border: none !important;
}

#pl {
    width: 100%;
    margin-bottom:40px;
}

#pr {
    width: 333px;
    float: right;
}

#page
{
    width: 980px;
    margin: 0 auto;
    margin-top: 60px;
}

#header
{
    margin: 0;
    padding: 0px;
    background: #161616;
    width: 100%;
    height: 75px;
    min-width: 100px;
}

#content
{
    padding: 0px;
    margin-bottom: 100px;
}

#footer
{
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
    background: #161616;
    padding-bottom: 5px;
}

#footer table {
    margin: 0;
    padding: 0;
}

#logo
{
    margin-left: 62px;
    padding: 20px;
}

#langfirst {
    border-left: 1px grey solid;
}

.footer_menu {

}

.footer_menu a {
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    padding-left: 10px;
    font-size: 14px;
}

#mainmenu
{
    background:transparent;
    float: right;
    width: 680px;
    margin-top: -20px;
    padding: 20px;
}

#mainmenu ul
{
    padding: 0;
    margin: 0;
    float: right;
}

#midbar ul
{
    padding: 0;
    margin: 0;
}

#mainmenu ul li, #midbar ul li
{
    display: inline;
}

#mainmenu ul li a
{
    color:#ffffff;
    background-color:transparent;
    text-decoration:none;
    padding:25px 15px;
    height: 25px;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
    text-decoration:none;
}



.rbox {
    width: 313px;
    background: #383838;
    padding: 10px 10px 5px 10px;
}

.blogbox {
    border: 1px #161616 solid;
    background: #383838;
    padding: 10px 10px 5px 10px;
}

.blogbox h1 {
    margin-bottom: 0;
}

.blogbox h2 {
    font-size: 14px;
    color: #fff;
}


input, textarea {
    background: url('../images/form.png') repeat;
    border: 1px black solid;
    padding: 10px;
    width: 75%;
    color: #fff;
}


.button, .buttons input {
    display: block !important;
    width: 150px;
    text-align: center !important;
    padding: 2px 5px !important;
    border-radius: 5px !important;
    border: none !important;
    color: #fff !important;
    text-decoration: none !important;
    box-shadow: 0 1px 1px rgba(0,0,0,.21), inset 0 1px rgba(255,255,255,.25) !important;
    background-image: linear-gradient(to top, rgba(0,0,0,.28), rgba(255,255,255,.28)) !important;
}

.buttons input[type=submit]  {
    height: 25px;
}

.button:hover {
    color:inherit;
    text-decoration: none;
}


.blogbox img {
    max-width: 578px;
}

.lastArt a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

.box p {
    font-size: 14px;
}

.box {
    color: white;
    width: 345px;   
    margin-bottom: 10px;
    padding: 20px 20px 20px 50px;
    text-shadow: 1px 1px 1px black;
}

#bg {
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

.cbox {
    color: white;
    width: 270px;
    padding: 5px 0;
    text-align: center;
    margin-bottom: 2px;
    font-size: 20px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px black;
}

#lbox, #lbox2 {
    color: white;
    width: 250px;
    padding: 10px;
    margin-bottom: 2px;
    cursor: pointer;
    text-shadow: 1px 1px 1px black;
}

.box a {
    color: #fff;
}

.bbox {
    padding: 20px 20px 0px 20px;
    width: 545px;
}

#slide {
    position: absolute;
    right: 0;
    bottom: 150px;
}

.link {
    cursor: pointer;
}

.pressgal div {
    position: relative;
    float: left;
    margin : 0 15px 15px 0;
}

.pressgal img {
    width: 189px;
    height: 129px;
}

.pressgal .overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}

#colbar {
    background: url('../images/grey.png') repeat;
    margin-top: -19px;
    padding: 0px 0;
}

#colbar .cpos {
    width: 500px;
    margin: 0 auto;
    text-transform: uppercase;
}

#colbar .active, #colbar a:hover {
}

#colbar a {
    color: white;
    text-decoration: none;
}

#cselect {
    width: 274px;
    margin: 0 0px 0 -2px;
}

#cselect td {
    padding: 4px 2px;
    background: url('../images/grey.png') repeat;
    cursor: pointer;
}

#cselect td.active {
    /*    background: url('../images/box.png') repeat;*/
}

#cselect table {
    border-spacing:2px;
    margin: 0;
}

div.form .errorSummary {
    color: black;
}

.first {
    margin-top: 150px;
}

.first p {
    font-size: 27px !important;
    margin: 0;
}

.firsts {
    font-size: 30px !important;
    margin: 0;
}

.minfo {
    float: right;
    height: 20px;
    font-weight: bold;
}

.news {
    border-left: 3px solid #fff;
    padding-left: 10px;
    margin-bottom: 40px;
}

.news .title {
    font-size: 16px;
    margin-bottom: 10px;
}

.news .title a {
    color: #fff;
    text-decoration: none;
}

.ndate {
    margin-bottom: 10px;
}

.serv img.left {
    margin-right: 80px;
}

.serv {
    padding-right: 100px;
}

#topbox {
    margin-top: 0;
    height: 480px;
    background: url('../images/bg/topbox.jpg') no-repeat transparent;
    background-size: cover;
    background-position: center center;
}

#topbox div.pos {
    width: 980px;
    margin: auto;
    padding-top: 46px;
}

#midbar {
    position: absolute;
    top: 555px;
    background: #161616;
    width: 100%;
}

#midbar ul {
    padding: 10px;
    margin: auto;
    width: 900px;
    text-align: center;
}

#midbar ul li {
    padding: 0 20px;
}

#midbar ul li a {
    color: #fff;
    text-decoration: none;
}

#midbar.fixed {
    position: fixed;
    top: 0;
}

.team,.team.map {
    height: 253px;
    margin-bottom: 40px;
}
.team.map {
    height: 275px;
}

.team .teamc {
    padding: 20px;
}

.team img {
    float: left;
    height: 253px;
    margin-right: 40px;
}

.team h2 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 0;
}

.team .position {
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
}

.team a {
    color: #fff;
    text-decoration: none;
    font-size: 14px;
}

div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline;
}

div.view
{
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
    font-size: 0.9em;
    padding: 5px 20px;
}

div.breadcrumbs span
{
    font-weight: bold;
}

div.search-form
{
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px;
    background:#EFFDFF;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0px;
}

.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li
{
    padding-bottom: 2px;
}

.operations li a
{
    font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 0 2px 8px;
    line-height: 15px;
    text-decoration: none;
}

.operations li a:visited
{
    color: #0066A4;
}

.operations li a:hover
{
    background: #80CFFF;
}

a.tag {
    display: block;
    float: left;
    padding: 2px 5px;
    margin-right: 5px;
    color: white;
    text-decoration: none;
    border-radius: 3px;
    background-color: #5c5c5c;
    box-shadow: 1px 1px 4px rgba(0,0,0,.23);
    border: solid 1px rgba(28,28,28,.73);
    background-image: linear-gradient(to top, #505050, #5a5959);
}

.warningblog {
    padding: 5px 10px;
    margin-bottom: 25px;
    font-size: 14px;
}

.fancybox-nav span {
    visibility: visible !important;
}
#container_collection{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: rgba(0,0,0,0.7);
    color:black!important;
    z-index: 9991;
}
#collection {
   }
#collection, #collection #img_collection{
    height:100%;
    width:100%;
}
#collection #close,#collection #prev,#collection #next {
    position:fixed;
    cursor: pointer;
    background-image: url(../images/collection/box/elements.png);
    background-repeat: no-repeat;
}
#collection #close{
    right: 10px;
    top:10px;
    width:37px;
    height:37px;
}
#collection #prev, #collection #next{
    width:28px;
    height:47px;
    top:50%;
}

#collection #prev{
    left:10px;
    background-position: 0px -56px;
}
#collection #next{
    right:10px;
    background-position: 0px -118px;
}

/* –– MOBILE –– */

@media screen and (max-width: 1100px) {
    #logo {
        margin-left: 0;
        padding-left: 0px;
    }
}
@media screen and (max-width: 768px) {
	html {
		height: 100%;
		width: 100%;
	}
	
	body {
		min-width: 0;
		height: 100%;
		width: 100%;
	}
	
	#header {
		height: auto;
		position: relative;
		min-width: 0;
	}
	
	#logo {
		position: absolute;
		top: 50px;
		left:20px;
		margin-left: 0px;
		padding: 0;
	}
	
	#logo a img {
		width: 240px !important;
		height: 28px !important;
	}
	
	#mainmenu {
		float: none;
		width: auto;
		padding: 0;
	}
	
	#mainmenu ul {
		padding: 0;
		margin: 0;
		float: none;
		overflow: hidden;
		padding-top: 110px;
	}
	
	#mainmenu ul li {
		display: block;
		width: 49.5%;
		float: left;
		border-top: 1px solid #6d6d6d;
		border-right: 1px solid #6d6d6d;
		text-align: center;
	}
	
	#mainmenu ul li:nth-child(even) {
		border-right: none;
	}
	
	#mainmenu ul li a {
		display: block;
		padding: 10px 15px;
	}
	
	#mainmenu ul li a#langfirst {
		top: 20px;
		right: 9px !important;
	}
	
	#mainmenu ul li a.lang {
		position: absolute;
		top: 50px;
		right: 10px;
		display: block;
		margin: 0;
		padding: 0;
		padding-left: 10px;
		border-left: 1px solid #ebebeb;
		padding-top: 5px;
		padding-bottom: 5px;
		z-index: 9990;
	}
	
	.box {
		width: auto;
		padding: 0;
		width: 90%;
		margin: 15px auto;
	}
	
	.box.first {
		margin-top: 30px;
	}
	
	.box p {
		padding: 20px;
	}
	
	.minfo {
		margin-right: 20px;
	}
	
	#footer {
		overflow: hidden;
		position: relative;
		bottom: 0;
	}
	
	#footer>div {
		padding-left: 12px !important;
	}
	
	#footer td>a {
		position: absolute;
		top: 15px;
		right: 10px;
	}
	#footer .right{float:left!important;}
        .right .footer_menu a:first-child{padding-left:0;}
	/* ---------------------------------- */
	
	/* #colbar {
		display: none;
	} */
	
	#content {
		margin-bottom: 60px;
		width: 100%;
	}
	
	#bg {
		display: none !important;
	}
	#collection #img_collection{
            min-width: 0;
        }
	#slide {
		display: none !important;
	}
	
	.cbox {
		display: none;
	}
	
	#cselect {
		display: none;
	}
	
	#colbar {
		margin-top: 35px;
	}
	
	#colbar .cpos {
		width: auto;
	}
	.cpos tr {
		height: 60px;
	}
	
	.cpos td {
		width: 50%;
		text-align: center !important;
		border-right: solid 1px #6d6d6d;
	}
	.cpos td:last-child {
		border: none;
	}
	#lbox,lbox2 {
		width: 278px;
		/*height: 177px;*/
		background-color: rgba(255,000,000, 0.6);
		background-image: url(../images/trends.jpg) !important;
		background-repeat: no-repeat;		
		margin:  0 auto;
		margin-top: -80px;
		background-position: 0 78px;
		padding-bottom: 150px;
		
	}
	
	#lbox img, lbox2 img {
		margin-left: 10px;
	}
	
	#lbox.client, lbox2.client {
		background-color: rgba(255,000,000, 0.6);
		background-image: url(../images/archive.jpg) !important;
		background-repeat: no-repeat;
	}
	
	/* ---------------------------------- */
	
	#topbox div.pos {
		width: auto;
	}
	
	#page {
		width: auto;
		padding-left: 20px;
	}
	
	.serv {
		padding-right: 0;
		padding-top: 230px;
	}
	
	.box {
		width: auto;
		
	}
	
	.box.right.bbox {
		margin-top: 491px;
	}
	
	.box p {
		padding-top: 10px;
	}
	
	.box p.firsts {
		font-size: 18px !important;
	}
	
	#midbar ul {
		width: auto;
		overflow: hidden;
	}
	
	#midbar ul li {
		float: left;
		width: 50%;
		padding: 0;
		padding: 15px 0;
	}
	
	#midbar ul li a {
		width: 50%;
		padding: 0;
		text-align: center;
	}
	
	.serv>div {
		width: auto !important;
	}
	
	/* ---------------------------------- */
	
	#pr {
		float: none;
		width: auto;
		margin-bottom: 30px;
	}
	
	#pl {
		width: auto;
		padding-right: 20px;
	}
	
	.news .title a {
		overflow: hidden;
		display: block;
	}
	
	
	/* ----------------- IWWER EIS ----------------- */
	
	.team {
		height: auto;
		max-width: 318px;
	}
	.team.map {
            height: 555px;
            }
	#map_canvas {
		float: none !important;
		max-width: 318px !important;
	}
	/* Box Mobile version */
        
}